/*Hero title Section*/
.h-container{margin-top: 30px;}
.hero-section .h-title{font-size: 32px;font-weight:400;line-height: 38px;margin-bottom: 10px;margin-top: 0;}
.hero-section .h-title2{font-size: 18px;font-weight:400;line-height: 18px;color: #7c7c7c; margin-bottom: 60px;margin-top: 0;}
.hero-section .h-title3{font-size: 16px;font-weight:400;line-height: 22px;color: #7c7c7c; margin-bottom: 60px;margin-top: 20px;}
.hero-section .custom-tbn{padding: 10px 20px; margin-right: 20px; margin-bottom: 10px;}
.hero-section .h-video{width:20px; height:20px; margin-left: 5px; display: inline-block; background-repeat: no-repeat;background-position: 50% 50%; background-size: cover; vertical-align: middle; background-image: url('../imgs/icons/playbutton_green.png')}
.hero-section .h-video-white{width:20px; height:20px; margin-left: 5px; display: inline-block; background-repeat: no-repeat;background-position: 50% 50%; background-size: cover; vertical-align: middle; background-image: url('../imgs/icons/playbutton_white.png')}
.hero-section .custom-tbn:hover .h-video{background-image: url('../imgs/icons/playbutton_white.png')}
.hero-section .custom-tb.btn-outline{padding: 7px 20px;}
.hero-section .h-image{float: right; width:85%;}


@media (max-width: 1200px){
    .hero-section .h-title{font-size: 26px; line-height: 32px;}
    .hero-section .h-title2{font-size: 16px; line-height: 16px;}
}

@media (max-width: 991px){
    .hero-section .h-title{font-size: 20px; line-height: 26px;}
    .hero-section .h-title2{font-size: 14px; line-height: 14px; margin-bottom: 30px;}
    .hero-section .custom-tbn{padding: 6px 10px; margin-right: 6px;}
}

@media (max-width: 767px){
    .hero-section .h-image{float: none; margin:0 auto;}
    .hero-section .h-container {text-align: center;}
}


.pdg-t-75{
    padding-top:75px !important;
}

.hero-image-space-after {
	height: 50px;
}

.hero-section-2 .h-image {
    float: right;
    position: absolute;
    margin-top: 55px;
}
.hero-section-2 .h-title{
    font-size: 55px;
    line-height: 57px;
    letter-spacing: -3px;
}

.hero-section-2 .h-title2 {
    margin-top: 25px;
    letter-spacing: -0.5px;
}

.hero-section-2{
    border-bottom: 1px solid #d3d2d7;
}

@media (min-width: 1600px){
    .hero-section-2 .h-image {
        width: 100% !important;
        margin-left: 160px !important;
        margin-top: 55px !important;
    }
}

@media (min-width: 1200px){

    .hero-section-2 .h-image {
        float: right;
        position: absolute;
        margin-left: 130px;
        margin-top: 90px;
    }
}
@media (min-width: 992px) and (max-width: 1199px){
    .hero-section-2 .h-image {
        width: 90% !important;
    }
    .hero-section-2 .h-title {
        font-size: 48px;
        line-height: 48px;
    }
}
@media (max-width: 991px){
    .hero-section-2 .h-title {
        font-size: 36px !important;
        line-height: 36px;
    }
    .hero-section-2 .h-title2 {
        line-height: 25px;
    }
    .hero-section-2 .h-image{
        margin-top:30px !important;
    }
}
@media (max-width: 767px){
    .hero-section-2 .h-image{
        position: relative;
        float:none;
    }
}

a.btn-hero-cta, button.btn-hero-cta {
    font-weight: 600;
    padding: 18px 38px;
}


.section-home {
    padding: 120px 0;
}


.section-style-one .m-item {
    padding: 50px;
    border-radius: 3px;
    border-top: 7px solid #ddd;
    text-align: center;
    box-shadow: 0 0 32px rgba(0, 0, 0, 0.1);
}

.section-style-one .m-item{
    margin-top: 30px;
    padding-top: 20px !important;
}

.section-style-one h4{
    color: #333333;
    font-size: 24px;
    letter-spacing: -1px;
    margin-bottom: 18px;
}
.section-style-one p{
    color:#878787;
    font-size: 15px;
    letter-spacing: -1px;
    line-height: 24px;
    min-height: 96px;
}
.section-style-one .m-item a{
    font-weight: 500;
    text-decoration: underline;
}
.sect-title{
    text-align: center;
    font-size: 42px;
    letter-spacing: -1px;
    color:#333333;
    font-weight: 400;
}
.sect-sub-title{
    text-align: center;
    font-size: 18px !important;
    color:#adadad !important;
    letter-spacing: 0 !important;
    margin-top: 20px;
    font-weight: 400;
}
@media (max-width: 767px){
    .sect-title {
        font-size: 36px;
    }
}

.item-red1{
    border-top-color: #eb6975 !important;
}
.item-red1 a{
    color: #eb6975; 
}
.item-blue1{
    border-top-color: #3399cc !important;
}
.item-blue1 a{
    color: #3399cc;
}
.item-green1{
    border-top-color: #5daa96 !important;
}
.item-green1 a{
    color: #5daa96;
}
.item-red2{
    border-top-color: #e2674a !important;
}
.item-red2 a{
    color: #e2674a;
}
.item-blue2{
    border-top-color: #33cccc !important;
}
.item-blue2 a{
    color: #33cccc;
}
.item-green2{
    border-top-color: #339966 !important;
}
.item-green2 a{
    color: #339966;
}
.item-grey{
    border-top-color: #e1e1e1 !important;
}
.item-grey a{ 
    color: #adadad;
}

.ico-style1{
    display: inline-block;
    height: 80px;
    width: 80px;
    border-radius: 50%;
    line-height: 80px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.ico-recorder {
    display: inline-block;
    background-image: url(../imgs/icons/icon-recorder.png);
}
.ico-flag-us {
    display: inline-block;
    background-image: url(../imgs/icons/flag-us.png);
}
.ico-flag-eu {
    display: inline-block;
    background-image: url(../imgs/icons/flag-eu.png);
}
.ico-flag-au {
    display: inline-block;
    background-image: url(../imgs/icons/flag-au.png);
}
.ico-transcoder {
    display: inline-block;
    background-image: url(../imgs/icons/icon-transcoder.png);
}
.ico-player {
    display: inline-block;
    background-image: url(../imgs/icons/icon-player.png);
}
.ico-audio {
    display: inline-block;
    background-image: url(../imgs/icons/icon-audio.png);
}
.ico-video {
    display: inline-block;
    background-image: url(../imgs/icons/icon-video.png);
}
.ico-photos {
    display: inline-block;
    background-image: url(../imgs/icons/icon-photos.png);
}
.ico-management {
    display: inline-block;
    background-image: url(../imgs/icons/icon-management.png);
}
.ico-hosting {
    display: inline-block;
    background-image: url(../imgs/icons/icon-hosting.png);
}
.ico-analytics {
    display: inline-block;
    background-image: url(../imgs/icons/icon-analytics.png);
}
.ico-sdks {
    display: inline-block;
    background-image: url(../imgs/icons/icon-sdks.png);
}
.ico-management-blue2 {
    display: inline-block;
    background-image: url(../imgs/icons/icon-management-blue2.png);
}
.ico-hosting-red2 {
    display: inline-block;
    background-image: url(../imgs/icons/icon-hosting-red2.png);
}
.ico-analytics-green2 {
    display: inline-block;
    background-image: url(../imgs/icons/icon-analytics-green2.png);
}

.margin0 {
   margin:0 !important; 
}

.award-section img {
	max-width: 40%;
    padding-left: 30px;
    padding-right: 30px;
    max-height: 170px;
}

@media (max-width: 991px){
    .award-section img{
        width: 100%;
    }
}

.award-image-padding {
	padding: 20px;
}

.award-image-padding a {
    font-size: 50px;
}

.award-image-padding a:hover {
    text-decoration: none;
}



.margin-top0{
    margin-top:0;
}
/* Testimonial Section */
.ico-test1 {
    display: inline-block;
    background-image: url(../imgs/icons/ico-test1.png);
}
.ico-test2 {
    display: inline-block;
    background-image: url(../imgs/icons/ico-test2.png);
}
.ico-test3 {
    display: inline-block;
    background-image: url(../imgs/icons/ico-test3.png);
}
.section-testimonial p{
    color:#878787;
    margin-top:10px;
}
.section-testimonial .item-red1 h5{
    color: #eb6975; 
}
.section-testimonial .item-blue1 h5{
    color: #3399cc;
}
.section-testimonial .item-green1 h5{
    color: #5daa96;
}
.section-testimonial .m-item{
    padding-bottom: 30px;
}
.section-testimonial p{
    min-height:140px;
}
.m-btm-25{
    margin-bottom: 25px;
}
.testimonial-attribution {
	min-height: 30px;
}
p.testimonial-content {
	min-height: 130px;
}

@media (min-width: 992px) and (max-width: 1199px){
	p.testimonial-content {
		min-height: 200px;
	}
}

/* Uses Section*/
.uses-item{
	transition: box-shadow 0.5s ease;
    margin-top: 30px;
    padding: 100px 20px 20px;
    border-radius: 3px;
    text-align: center;
    box-shadow: 0 0 32px rgba(0, 0, 0, 0.2);
}
.uses-item:hover {
	box-shadow: 0 0 32px rgba(0, 0, 0, 0.6);
}
.uses-item h4{
    margin-bottom: 80px;
    line-height: 18px;
    font-weight: 400;
    color:#ffffff;
}.uses-item div {
    color:white;
 }
.bg-red{
    background-color: #eb6975;
}
.bg-blue{
    background-color: #3399cc;
}
.bg-green{
    background-color: #5daa96;
}
.btn-white{
    border:1px solid #f9d2d5;
    border-radius: 3px;
    color:#eb6975;
    padding:20px 30px;
    font-weight: 500;
}
.btn-pplr-uses{
    margin-top: 60px;
    display: inline-block;
}
.section-uses{
    text-align: center;
}

a.link-no-decoration:hover {
	text-decoration: none;
}


.ico-reviews {
    display: inline-block;
    background-image: url(../imgs/icons/icon-reviews.png);
}
.ico-messages {
    display: inline-block;
    background-image: url(../imgs/icons/icon-messages.png);
}
.ico-comments {
    display: inline-block;
    background-image: url(../imgs/icons/icon-comments.png);
}
.ico-profiles {
    display: inline-block;
    background-image: url(../imgs/icons/icon-profiles.png);
}
.case-item {
	padding: 40px !important;
}
.case-item h4{
    font-size: 18px;
    color:#333333;
    margin-top: 0;
    margin-bottom: 10px;
}
.case-item p{
    color:#999999;
    font-size: 15px;
    font-weight: 400;
    min-height: 48px;
}
@media (min-width: 992px) and (max-width: 1199px){
	.case-item p{
	    min-height: 72px;
	}
}
.case-item a{
    display: inline-block;
    margin-top:10px;
}
.case-item{
    padding-bottom: 30px !important;
}

.integration-container{
    width: 100% !important;
}
.integration-container li{
    background-color: #fafafa;
}
.integration-container ul{
    box-shadow: 0 0 32px rgba(0, 0, 0, 0.1);
}
.m-btm-60{
    margin-bottom: 60px !important;
}

.inter-div{
    width: 25%;
    height:130px;
    float:left;
    background-color: #fafafa;
    padding:45px 20px;
    border-right:1px solid #e8e8e8;
    border-bottom:1px solid #e8e8e8;
}
.inter-div:nth-child(4n){
    border-right:none;
}
.interaction-row{
    box-shadow: 0 0 32px rgba(0, 0, 0, 0.1);
}
.inter-div a{
    height:50px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: block;
    -webkit-filter: grayscale(90%);
    -moz-filter: grayscale(90%);
    filter: grayscale(90%);
}


.inter-div5{
    width: 20%;
    height:130px;
    float:left;
    background-color: #fafafa;
    padding:45px 20px;
    border-right:1px solid #e8e8e8;
    border-bottom:1px solid #e8e8e8;
}
.inter-div5:nth-child(5n){
    border-right:none;
}
.inter-div5 a{
    height:50px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: block;
    -webkit-filter: grayscale(90%);
    -moz-filter: grayscale(90%);
    filter: grayscale(90%);
}

.no-grayscale {
    -webkit-filter: none !important;
    -moz-filter: none !important;
    filter: none !important;
}


/*   Video Analytics Page   */
.h-title-inner{
    font-size: 42px !important;
}
.analytics-section{
    padding-top: 160px;
    padding-bottom:120px;
}
.analytics-section h4 {
    color: #333333;
    font-size: 30px;
    letter-spacing: -1px;
    margin-bottom: 18px;
    font-weight: 400;
}
.analytics-section .f-item-list{
    max-width: 535px !important;
}
.icon-search{
    background-image: url(../imgs/icons/icon-search.png);
}
.icon-check{
    background-image: url(../imgs/icons/icon-check.png);
}
.icon-publish{
    background-image: url(../imgs/icons/icon-publish.png);
}
.icon-organized{
    background-image: url(../imgs/icons/icon-organized.png);
}
.icon-invite{
    background-image: url(../imgs/icons/icon-invite.png);
}
.analytics-section .f-item{
    box-shadow: 0 0 32px rgba(0, 0, 0, 0.1);
}
.analytics-div{
    box-shadow: 0 0 32px rgba(0, 0, 0, 0.1);
    padding: 0;
    width: 100%;
    border-top: 7px solid #ddd;
    border-radius: 3px;
    font-weight: 400;
    margin-bottom:30px;
    margin-top:30px;
}
.analytics-item{
    min-height:65px;
    border-top: 1px solid #ededed;
    padding: 20px 0;; 
    font-size: 16px;
    color:#333333;
}
.analytics-item .f-icon{
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    margin-left: 95px;
    margin-right: 20px;
    float:left;
}
.analytics-section h4{
    text-align: center;
}
.analytics-r-div h4{
    color:#333333;
}
.analytics-l-div h4{
    color:#5daa96;
}
.item-dark-grey{
    border-top-color: #5daa96!important;
}
.btn-inner-red{
    padding:15px 25px;
    border-radius: 3px;
    font-weight: 500;
    border:1px solid #f9d2d5;
}
.btn-inner-black{
    padding:15px 25px;
    border-radius: 3px;
    font-weight: 500;
    border:1px solid #e5e5e5;
    color:#333333;
}
.btn-inner-grey{
    padding:15px 25px;
    border-radius: 3px;
    font-weight: 500;
    border:1px solid #cee5df;
}
.looks-div {
    box-shadow: 0 0 32px rgba(0, 0, 0, 0.1);
    padding: 0;
    width: 100%;
    border-radius: 3px;
    font-weight: 400;
    margin-bottom: 30px;
    margin-top: 30px;
}
.looks-section{
    padding-top:90px;
    padding-bottom: 120px;
}
.m-t-30{
    margin-top: 30px;
}
.looks-section a{
    margin-top: 30px;
}

/*Hosting Page Styles*/


.btn-hero-light{
    padding:15px 25px;
    background: transparent;
    border-radius: 3px;
    font-weight: 500;
    border:1px solid #eac2c9;
    font-size: 15px;
    color:#eb6975;
}
.sub-title-h5{
    letter-spacing: -0.5px;
    font-size: 18px;
    margin-top: -10px;
    color:#adadad;
    font-weight: 400;
    text-align: center;
}
.item-light-grey {
    border-top-color: #e1e1e1!important;
}
.icon-format{
    background-image: url(../imgs/icons/icon-format.png);
}
.icon-dashboard{
    background-image: url(../imgs/icons/icon-dashboard.png);
}
.icon-network{
    background-image: url(../imgs/icons/icon-network.png);
}
.looks-section img{
    width: 100%;
}
.txtbx1{
    border:1px solid #e5e5e5;
    border-radius: 3px;
    width:100%;
    height:50px;
    margin-bottom: 20px;
    padding-left: 20px;
}
.btn1{
    background-color: #eb6975;
    border-radius: 3px;
    width:100%;
    height:50px;
    padding-left: 20px;
    color:#fff;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}
.video-sub-div{
    box-shadow: 0 0 32px rgba(0, 0, 0, 0.1);
    margin-bottom: 30px;
}
.video-form{
    padding: 30px 25px;
}
.video-submission{
    padding-top:120px;
    padding-bottom: 120px;
}
.video-submission a{
    margin-top: 30px;
}
.video-submission img{
    width: 100%;
}
.icon-play{
    background-image: url(../imgs/icons/icon-play.png);
}
.icon-support{
    background-image: url(../imgs/icons/icon-support.png);
}
.icon-mobile{
    background-image: url(../imgs/icons/icon-mobile.png);
}
.icon-mob{
    background-image: url(../imgs/icons/icon-mob.png);
}
.icon-transcode{
    background-image: url(../imgs/icons/icon-transcode.png);
}
.icon-loading{
    background-image: url(../imgs/icons/icon-loading.png);
}
.text-red{
    color:#eb6975 !important;
}
.div-tech{
    float:left;
}
.div-tech p{
    float:right;
    font-size: 16px;
    color:#333333;
    margin-right:56px;
    line-height: 26px;
}
.div-tech .f-icon {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    margin-right: 10px;
    float: left;
}
.margin-t-0{
    margin-top:0 !important;
}
.sect-inner{
    padding-left: 15px;
    padding-right: 15px;
}
.sect-inner-pushes{
    padding-left: 15px;
    padding-right: 15px;
}
.analytics-item{
	padding-right:10px;
}
.analytics-section .btn{
	margin-bottom:15px;
}

@media (min-width: 1600px){
    .hero-analytics .h-image{
        margin-left: 225px !important;
        margin-top: 0 !important;
    }
}
@media (min-width: 1200px) and (max-width: 1599px){
    .hero-analytics .h-image{
        margin-top: 64px;
    }
    .img-bnr-div{
        width: 66.66666667%;
    }
}
@media (min-width: 992px) and (max-width: 1199px){
    .uses-item {
        padding: 100px 30px;
    }
    .analytics-section h4{
        letter-spacing: -2px;
    }
}

@media (min-width: 992px){
    .div-pdng25{
        padding-right: 25px !important;
        padding-left: 25px !important;
    }
    .analytics-item{
        height:65px;
    }
    .case-row{
        margin-left: -25px !important;
        margin-right: -25px !important;
    }
    .sect-inner{
        margin-left: auto;
        margin-right: auto;
        float: none;
        width: 855px;
    }
    .sect-inner-pushes {
        margin-left: auto;
        margin-right: auto;
        float: none;
        width: 630px;
    }
}
@media (max-width: 991px){
    .analytics-l-div{
        margin-top: 50px;
    }
    .sect-inner, .sect-inner-pushes {
        width: 225px;
        margin: 0 auto;
    }
}
@media (min-width: 768px){
    .integration-container li{
        width: 25% !important;
    }
    .inter-div:nth-last-child(-n+4) {
        border-bottom:none;
    }
	.row30{
		margin-right: -30px;
		margin-left: -30px;
	}
	.div-pdng30{
		padding-right: 30px !important;
		padding-left: 30px !important;
	}
}
@media (max-width: 767px){
    .inter-div{
        width: 50%;
        padding:45px 20px;
    }
    .inter-div:nth-last-child(-n+2) {
        border-bottom:none;
    }
    .inter-div:nth-child(2n){
        border-right:none;
    }
    .inter-div a{
        height:50px;
    }
	.row30{
		margin-right: -15px;
		margin-left: -15px;
	}
}
@media (max-width: 499px){
    .analytics-item .f-icon {
        margin-left: 30px;
    }
}


/*new changes for mobile banner*/

.img-mob-bnr{
	width:455px !important;
	float: right;
    position: absolute;
    margin-top: 72px;
	right:15px;
}
@media (min-width: 992px) and (max-width: 1199px){
	.img-mob-bnr{
		margin-top: 79px;
	}
}
@media (min-width: 768px) and (max-width: 991px){
	.img-mob-bnr{
		margin-top: 50px;
	}
}
@media (max-width: 767px){
	.img-mob-bnr{
		position: relative;
		right: auto;
		float: none;
		margin: 0 auto;
	}
}



.fake-container-overlay-1 {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 50;
	background: white;
	opacity: 0.2;
}
.fake-container-overlay-2 {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 55;
}
.fake-container-overlay-3 {
    transform: translate(-50%,-50%);
	background: white;
	border: 1px solid black;
	opacity: 0.7;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 8px;
	font-size: 12px;
	top: 45%;
	left: 50%;
	position: absolute;
	text-align: center;
	display: inline-block;
	cursor: pointer;
}
.fake-container-overlay-3:hover {
	opacity: 0.9;
}
.looks-div [data-selector='recorder-container'] {
	margin-bottom: -5px;
}